Last Comment Bug 385552 - "ASSERTION: unsuspending redraw w/o frame"
: "ASSERTION: unsuspending redraw w/o frame"
Status: RESOLVED FIXED
: assertion, testcase
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: mozilla7
Assigned To: Nobody; OK to take it and work on it
:
: Jet Villegas (:jet)
Mentors:
Depends on: 657077
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 21:06 PDT by Jesse Ruderman
Modified: 2011-06-01 11:39 PDT (History)
3 users (show)
longsonr: in‑litmus+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
testcase (102 bytes, text/html)
2007-06-22 21:06 PDT, Jesse Ruderman
no flags Details
testcase 2 (98 bytes, text/html)
2007-09-12 15:36 PDT, Jesse Ruderman
no flags Details

Description Jesse Ruderman 2007-06-22 21:06:14 PDT
Created attachment 269477 [details]
testcase

###!!! ASSERTION: unsuspending redraw w/o frame: 'frame', file /Users/jruderman/trunk/mozilla/content/svg/content/src/nsSVGSVGElement.cpp, line 434
Comment 1 Jesse Ruderman 2007-09-12 15:36:30 PDT
Created attachment 280667 [details]
testcase 2

This testcase triggers a similar assertion in the "opposite" function:

###!!! ASSERTION: suspending redraw w/o frame: 'frame', file /Users/jruderman/trunk/mozilla/content/svg/content/src/nsSVGSVGElement.cpp, line 384
Comment 2 Jesse Ruderman 2009-08-24 19:46:25 PDT
Still happens on trunk.
Comment 3 Robert Longson 2011-06-01 10:49:33 PDT
fixed by check in for bug 657077

Note You need to log in before you can comment on or make changes to this bug.